apiVersion: v1
kind: Secret
metadata:
  name: outline-secrets
  namespace: outline-wiki
type: Opaque
stringData:
  SECRET_KEY: eae7766055bb20e0b6fb6838cc889121697e59a2b82fd1590dc47a91489acd95
  UTILS_SECRET: f9e0e1158b7ec2239b465c602172493ee2d1b0765ca6b659b35f64959408492d
  DATABASE_URL: postgres://outline:ULYpprqxQeS2rSBXF8NxEr4FhJkUAwhWJtkwZij6XwBDSvUUKeAifBBG885fPSmd@postgres-base-rw.postgres/outlinedb
  REDIS_URL: redis://redis-lb.redis.svc.cluster.local:6379
  URL: https://outline.panic.haus
  PGSSLMODE: disable
  AWS_ACCESS_KEY_ID: rjtPFRp52DgmWb4kdsyiFKjtBMxYSaow
  AWS_SECRET_ACCESS_KEY: kabSK8RXcONjO8I7GNfJ03WMueJ7fk6z
  AWS_S3_UPLOAD_BUCKET_URL: https://s3.minio.panic.haus/
  AWS_REGION: cluster-panic-haus
  AWS_S3_UPLOAD_BUCKET_NAME: outline
  FILE_STORAGE_UPLOAD_MAX_SIZE: "26214400"
  AWS_S3_FORCE_PATH_STYLE: "true"
  AWS_S3_ACL: private
  OIDC_DISPLAY_NAME: beeSSO
  OIDC_CLIENT_ID: outline
  OIDC_CLIENT_SECRET: W4KxpMkWiRL5EU8yknamRkkZpFFQ1rKN
  OIDC_AUTH_URI: https://sso.panic.haus/realms/panic-haus/protocol/openid-connect/auth?scope=openid
  OIDC_TOKEN_URI: https://sso.panic.haus/realms/panic-haus/protocol/openid-connect/token?scope=openid
  OIDC_USERINFO_URI: https://sso.panic.haus/realms/panic-haus/protocol/openid-connect/userinfo?scope=openid
  SMTP_HOST: mail.mind-overflow.net
  SMTP_PORT: "465"
  SMTP_USERNAME: cloud@mind-overflow.net
  SMTP_PASSWORD: PcYchuLLUyfT2gvY4Tx7wQ575Tnqjx84zVNoP6Mb
  SMTP_FROM_EMAIL: cloud@mind-overflow.net
  SMTP_REPLY_EMAIL: cloud@mind-overflow.net
  SMTP_SECURE: "true"
